#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Feb 15 16:23:25 CET 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.3.zip
